/*
** geometry.c
** http://graphics.stanford.edu/software/wiregl
**
** Copyright  2000 The Board of Trustees of The Leland Stanford Junior
** University. All rights reserved.
** Except for commercial resale, lease, license or other commercial
** transactions, permission is hereby given to use, copy, and/or modify
** this software, provided that the above copyright notice and this
** permission notice appear in all copies of this software.  No part of
** this software or any derivatives thereof may be used in graphics systems
** for resale or for use in a commercial product.
**
** This software is provided "as is" and without warranty of any kind, 
** express, implied or otherwise, including without limitation, any warranty 
** of merchantability or fitness for a particular purpose.
**
*/

//
// geometry.h
// ==========
// Defines exported functions from the geometry compression module.
//

extern void __compressGeometryData(unsigned char *geom_data_start, unsigned char *geom_data_current,
								   unsigned char *geom_data_end, unsigned char *geom_opcode_start,
								   unsigned char *geom_opcode_current);
